a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}
body,
html {
    height: 100%
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block
}
ol,
ul {
    list-style: none
}
a {
    text-decoration: none
}
html {
    box-sizing: border-box
}
*,
:after,
:before {
    box-sizing: inherit
}
@font-face {
    font-family: 'Graphik Web';
    src: url(../fonts/Graphik-Light-Web.eot);
    src: url(../fonts/Graphik-Light-Web.eot?#iefix) format('embedded-opentype'), url(../fonts/Graphik-Light-Web.woff) format('woff'), url(../fonts/Graphik-Light-Web.ttf) format('truetype'), url(../fonts/Graphik-Light-Web.svg#Graphik-Light) format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}
.Graphik-Light-Web {
    font-family: 'Graphik Web';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}
html {
    background: #334654;
    font-family: 'Graphik Web', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    font-size: 16px;
    line-height: 2;
    text-transform: uppercase;
    letter-spacing: 2.9px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.ie html {
    overflow: hidden
}
html.mobile {
    font-size: 14px;
    letter-spacing: 2px
}
body {
    -webkit-font-feature-settings: "liga", "kern";
    -moz-font-feature-settings: "liga", "kern";
    -ms-font-feature-settings: "liga", "kern";
    font-feature-settings: "liga", "kern";
    color: #fff
}
.ie body {
    overflow: hidden
}
#preload {
    display: none
}
.nodes-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden
}
.nodes-container canvas {
    width: 100%;
    height: 100%
}
.site-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 100;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px
}
.mobile .site-header {
    height: 40%
}
.site-header-world {
    position: absolute;
    width: 42.9%;
    top: 100%;
    left: 50%
}
.mobile .site-header-world {
    width: 80%
}
.bb-logo {
    position: relative;
    display: block;
    visibility: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: bottom center;
    -moz-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    -o-transform-origin: bottom center;
    transform-origin: bottom center;
    z-index: 100
}
.minimized .bb-logo {
    cursor: pointer
}
.site-motto {
	display:none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding-top: 6px;
    font-size: 20px;
    letter-spacing: 2px;
    text-align: center;
    text-transform: none;
    opacity: 0
}
.mobile .site-motto {
    font-size: 18px
}
footer {
    position: absolute;
    left: 28px;
    right: 28px;
    bottom: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    opacity: 0
}
.mobile footer {
    left: 16px;
    right: 16px;
    bottom: 6px
}
.footer-link {
	display:block;
	text-align:center;
    color: #fff;
    font-size: 11px;
    line-height: 22px;
    opacity: .5;
    letter-spacing: 2.4px;
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out
}
.no-touch .footer-link:hover {
    opacity: 1
}
.footer-social {
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: right;
    height: 100%
}
.footer-social .footer-link {
    display: block;
    float: left;
    padding: 9px 0 0 24px;
    opacity: .25;
    height: 100%
}
.no-touch .footer-social .footer-link:hover {
    opacity: 1
}
.sound-control {
    display: none;
    position: relative;
    float: left;
    width: 34px;
    height: 100%;
    padding: 0;
    opacity: .4;
    cursor: pointer;
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out
}
.no-touch .sound-control:hover {
    opacity: 1
}
.sound-control-bar {
    display: block;
    position: absolute;
    bottom: 10px;
    width: 1px;
    height: 1px;
    background: #fff;
    vertical-align: bottom;
    -webkit-transition: height .2s ease-in-out;
    -moz-transition: height .2s ease-in-out;
    transition: height .2s ease-in-out
}
.sound-control-bar:first-child {
    margin-left: 0
}
.sound-control.muted .sound-control-bar {
    height: 2px!important
}
.sound-control-bar-1 {
    left: 24px;
    height: 6px
}
.sound-control-bar-2 {
    left: 27px;
    height: 8px
}
.sound-control-bar-3 {
    left: 30px;
    height: 10px
}
.sound-control-bar-4 {
    left: 33px;
    height: 12px
}
.signup-start {
    position: absolute;
    bottom: 25%;
    left: 0;
    height: 2em;
    width: 100%;
    margin-bottom: -1em
}
.mobile .signup-start {
    bottom: 30%
}
.signup-start .signup-start-button {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 300px;
    line-height: 2em;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}
.line {
    position: absolute;
    width: 5px;
    height: 5px;
    opacity: .7;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0)
}
.line-body {
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    height: 1px;
    background: #fff
}
.line:after,
.line:before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    width: 3px;
    height: 3px;
    background: url(../img/line_end_2x.png) center no-repeat;
    background-size: 3px 3px;
    border-radius: 3px
}
.line:before {
    left: 1px
}
.line:after {
    right: 1px
}
.line-start {
    top: 2.375em;
    left: 50%;
    opacity: 0
}
.signup-form {
    display: none;
    position: relative;
    top: 50%;
    width: 100%
}
.signup-form-field {
    position: relative;
    height: 102px;
    opacity: .6
}
.tablet .signup-form-field {
    height: 90px
}
.mobile .signup-form-field {
    height: 70px
}
.signup-form-success-message {
    display: block;
    visibility: hidden;
    position: absolute;
    padding: 1px;
    bottom: 0;
    left: 25%;
    width: 50%;
    text-align: center;
    text-transform: uppercase
}
.mobile .signup-form-success-message {
    left: 5%;
    width: 90%
}
.signup-form label {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 25%;
    padding-left: 28px;
    font-size: 1em;
    line-height: 2em;
    opacity: 0
}
.mobile .signup-form label {
    display: none
}
.signup-form input[type=text],
.signup-form-submit {
    display: block;
    text-align: center;
    text-transform: uppercase;
    background: 0 0;
    border: none;
    font-family: 'Graphik Web', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    font-size: 1em;
    line-height: 2em;
    color: #fff;
    letter-spacing: 2.9px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    outline: 0
}
.mobile .signup-form input[type=text],
.mobile .signup-form-submit {
    letter-spacing: 2px
}
.signup-form input[type=text] {
    position: absolute;
    bottom: 0;
    left: 25%;
    width: 50%
}
.ie .signup-form input[type=text] {
    margin-bottom: 4px;
    padding-bottom: 3px
}
.mobile .signup-form input[type=text] {
    left: 5%;
    width: 90%
}
.signup-form-footer {
    position: absolute;
    bottom: -140px;
    left: 0;
    width: 100%;
    padding: 0 20px;
    cursor: pointer;
    -webkit-transition: opacity .1s ease-in-out;
    -moz-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out
}
.tablet .signup-form-footer {
    bottom: -90px
}
.mobile .signup-form-footer {
    bottom: -70px
}
.signup-form-footer.visible {
    opacity: 1
}
.signup-form .line {
    left: 27%;
    bottom: -5px;
    width: 100%
}
.mobile .signup-form .line {
    left: 46%
}
.signup-form-submit {
    display: none;
    position: relative;
    width: 120px;
    margin: 0 auto
}
.signup-form-submit a {
    color: #fff
}
.signup-form-submit .line {
    top: 2.375em;
    left: 50%;
    width: 5px
}
.signup-form-share {
    display: none;
    width: 200px;
    margin: 0 auto;
    text-align: center
}
.mobile .signup-form-share {
    position: relative;
    top: 51px
}
.signup-form-share a {
    padding: 0 8px;
    opacity: .6;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out
}
.signup-form-share a:first-child {
    padding-left: 0
}
.no-touch .signup-form-share a:hover {
    opacity: 1
}
.signup-form-share .signup-form-share-facebook {
    padding-right: 11px
}
.signup-form-share-message {
    display: inline-block;
    margin-bottom: 8px
}
.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -2
}
.bg-video .vjs-tech {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.bg-video .vjs-big-play-button,
.bg-video .vjs-caption-settings,
.bg-video .vjs-control-bar,
.bg-video .vjs-error-display,
.bg-video .vjs-loading-spinner {
    display: none!important
}
.bg-video-container {
    position: relative
}
.bg-video-poster {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.touch .signup-start,
.touch .signup-start-button,
.touch .site-header,
.touch a {
    -webkit-tap-highlight-color: transparent
}